/*
Theme Name: Story 2 Child Theme for Divi
Theme URI: http://story2designs.com
Description: Awesomeness in story 2
Author: Gabriel Young
Author URI: http://youngg.xyz
Template: Divi
Version: 1.0
*/

/* Start your custom CSS bellow this comment
============================================ */


.opactiybutton {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    transition-property: all;
    transition-duration: 0.4s;
    transition-timing-function: ease-in-out;
    transition-delay: initial;
}

.opacitybutton:hover {
    opacity: 0.5;
}

#white-emailer .et_pb_newsletter_form {
    width: 100%;
}

#white-emailer .et_pb_newsletter_form p {
    display: inline-block;
    float: left;
    width: 23%;
    padding-left: 1%;
}

#white-emailer .et_pb_newsletter_form p:last-child {
    padding-left: 5%;
}


#white-emailer .et_pb_newsletter_description {
    width: 100%;
}


@media screen and ( max-width: 480px ) {
    .artt-cta-red-banner .et_pb_text > :last-child p {
        text-align: center !important;
    }
}

@media screen and ( max-width: 980px ) {

    #main-header .et_mobile_menu .menu-item-has-children > .sub-menu {
        height: 0;
        overflow: hidden;
    }

    #main-header .et_mobile_menu .menu-item-has-children {
        position: relative;
        z-index: 1;
    }

    #main-header .et_mobile_menu .menu-item-has-children:before {
        content: "";
        z-index: 2;
        background-color: transparent;
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        height: 30px;
    }


    #main-header .et_mobile_menu .menu-item-has-children > a {
        position: relative;
        display: inline-block;
    }

    #main-header .et_mobile_menu .menu-item-has-children > a:after {
        content: "";
        position: absolute;
        right: -5px;
        top: 17px;
        display: inline-block;
        width: 5px;
        height: 5px;
        border: 2px solid transparent;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        transform: rotate(45deg);
        transition: all .3s;

    }

    #main-header .et_mobile_menu .menu-item-has-children.active > a:after {
        transform: rotate(135deg);
        top: 13px;
    }

}


@font-face {
    font-family: 'Century Gothic';
    src: url('fonts/CenturyGothic.eot');
    src: url('fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
    url('fonts/CenturyGothic.woff2') format('woff2'),
    url('fonts/CenturyGothic.woff') format('woff'),
    url('fonts/CenturyGothic.ttf') format('truetype'),
    url('fonts/CenturyGothic.svg#CenturyGothic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('fonts/CenturyGothic-Italic.eot');
    src: url('fonts/CenturyGothic-Italic.eot?#iefix') format('embedded-opentype'),
    url('fonts/CenturyGothic-Italic.woff2') format('woff2'),
    url('fonts/CenturyGothic-Italic.woff') format('woff'),
    url('fonts/CenturyGothic-Italic.ttf') format('truetype'),
    url('fonts/CenturyGothic-Italic.svg#CenturyGothic-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('fonts/CenturyGothic-Bold.eot');
    src: url('fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/CenturyGothic-Bold.woff2') format('woff2'),
    url('fonts/CenturyGothic-Bold.woff') format('woff'),
    url('fonts/CenturyGothic-Bold.ttf') format('truetype'),
    url('fonts/CenturyGothic-Bold.svg#CenturyGothic-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@media (max-width: 980px) {
    .artt-content-tab h2 {
        font-size:23px !important;
    }
    .et_pb_text {
        word-wrap: break-spaces;
    }

    .et_pb_button {
        margin-bottom:10px;
        width:100%;
    }

    .page-id-24179 .et_pb_button_10_wrapper, .page-id-24179 .et_pb_button_13_wrapper {
        margin-right: auto !important;
        margin-left: auto !important;
    }

    div.et_pb_section.et_pb_section_3 {
        z-index:2;
    }
    #mobile_menu #twitter,#mobile_menu #facebook,#mobile_menu #instagram {
        display: inline-block;
        margin-left: 12px;
    }
}

.apply-here-button {
    width: 100%;
}

.et-db #et-boc .et_pb_button:before, .et-db #et-boc .et_pb_button:after {
    content: '' !important;
}

.artt-tab-section .et_pb_text {
    max-width: 600px;
}

#guidelines,
#workshops {
    display: block;
}

body.et-db #et-boc .et_pb_button.artt-tab-button.active {
    pointer-events: none;
    border: 2px solid black !important;
    border-width: 2px !important;
    background-color: transparent !important;
    color: black !important;
}

body.et-db #et-boc .et_pb_button.artt-tab-button:before {
    content: '' !important;
}

.artt-mobile-hide .et_pb_button_module_wrapper {
    margin-bottom: 10px !important;
}

@media (max-width: 980px) {
    body.et-db #et-boc .et_pb_button.artt-tab-button.active {
        pointer-events: initial;
    }

    .artt-content-tab {
        padding: 30px !important;
        border-left: 2px solid black;
        border-right: 2px solid black;
        border-bottom: 2px solid black;
    }

    .artt-mobile-toggle-row {
        padding-bottom: 0px !important;
        margin-bottom: -6px;
    }

    #guidelines,
    #workshops {
        display: none;
    }
}


#artt-recent-grant-winners .swiper-slide {
    padding:0 10px;
}

#artt-recent-grant-winners .artt-profile-image {
    max-width:100%;
}

#artt-recent-grant-winners .artt-profile-image img {
    min-width:0;
    width:100%;
}



@media (min-width: 980px) {
    #artt-recent-grant-winners .swiper-slide {
        padding: 0;
    }
}

#CnP_inlineiframe {
    overflow: auto !important;
}